### Сreate migration files ###
npx sequelize-cli model:generate --name address --attributes street:string,building:integer,country:string
npx sequelize-cli migration:generate --name add_address_user
npx sequelize-cli seed:generate --name set-address